Subject: New Reply Received - Complain
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 14:38:38 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Complain  Ticket comment <div dir="auto">Dear team </div>
<div dir="auto"><br></div>
<div dir="auto">We went to WTC store they send our stroller to service centers but due to parts not available they returned after 2 weeks.</div>
<div dir="auto"><br></div>
<div dir="auto">My questions </div>
<div dir="auto"><br></div>
<div dir="auto">1- Is I am responsible for parts not available </div>
<div dir="auto">2- my product still in warranty and I’m suffering.</div>
<div dir="auto">3- is it my mistake to purchase from babyshop </div>
<div dir="auto"><br></div>
<div dir="auto">I am going to store they didn’t solve my problem then I come to you but you are also doing nothing just transfer the matter.</div>
<div dir="auto"><br></div>
<div dir="auto">Please contact to store and solve my problem I am your customer so please fulfill your responsibilities.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto"><br></div>
<div dir="auto">Anil Kumar</div>
<div dir="auto">0529779449</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 14 Oct 2021 at 1:38 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anil,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we will not be able to see the store purchases at our end also we would request you to please check with the store the issue with the stroller as they have already get it checked as you mentioned.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would suggest you to contact the store manager and check regarding the warranty issue with them.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3195107